﻿ul#nav {float:left;width:1000px;list-style:none;display:inline;font-size:12px;background:url(/images/nav.gif);background-repeat:repeat-x;height:31px;margin:0;padding:0 0 15px 0;background-color:#fff;}

ul#nav ul {width:200px; /* Sub Menu Width */ margin:0px;list-style:none;display:none;position:absolute;top:100%;left:0;text-transform:none;text-align:left;z-index:2;} 
ul#nav ul ul,ul#nav ul ul ul {top:0;left:100%;} 
ul#nav li {float:left;display:inline;position:relative;padding:0px;} 
ul#nav ul li {width:100%;display:block;border-bottom:0px solid #333;} 

/* Root Menu */ 
ul#nav a {padding:6px 12px;float:left;display:block;color:#3e3e3e;text-decoration:none;height:1%;border-right:1px #c3c3c3 solid;}
ul#nav a:hover,ul#nav li:hover a,ul#nav li.iehover a {padding:6px 12px;color:#0d669c;} 

/* 2nd Menu */ 
ul#nav li:hover li a,ul#nav li.iehover li a {margin:0;padding:5px 12px;float:none;background: #3f4c6b;color:#fff;border-bottom:1px #818897 solid;border-right:0;} 
ul#nav li:hover li a:hover,ul#nav li:hover li:hover a,ul#nav li.iehover li a:hover,ul#nav li.iehover li.iehover a{background:#666;} 

/* 3rd Menu */ 
ul#nav li:hover li:hover li a,ul#nav li.iehover li.iehover li a {background: #3f4c6b;} 
ul#nav li:hover li:hover li a:hover,ul#nav li:hover li:hover li:hover a,ul#nav li.iehover li.iehover li a:hover,ul#nav li.iehover li.iehover li.iehover a{background:#666;}

/* 4th Menu */ 
ul#nav li:hover li:hover li:hover li a,ul#nav li.iehover li.iehover li.iehover li a {background: #3f4c6b;} 
ul#nav li:hover li:hover li:hover li a:hover,ul#nav li.iehover li.iehover li.iehover li a:hover {background:#666;} 

/* Hover Function - Do Not Move */ 
ul#nav li:hover ul ul,ul#nav li:hover ul ul ul,ul#nav li.iehover ul ul,ul#nav li.iehover ul ul ul {display:none;} 
ul#nav li:hover ul,ul#nav ul li:hover ul,ul#nav ul ul li:hover ul,ul#nav li.iehover ul,ul#nav ul li.iehover ul,ul#nav ul ul li.iehover ul {display:block;}

/*
#nav {float:left;width:950px;list-style:none;display:inline;font-size:12px;background:url(/images/nav.gif);background-repeat:repeat-x;height:24px;margin:0;padding:7px 0;margin-bottom:27px;}
#nav li {padding:3px 11px;display:inline;border-right:1px #c3c3c3 solid;}
#nav li a {color:#3e3e3e;padding:10px 0 5px 0;}
#nav li a:hover {color:#386da3;height:100%;padding:10px 0 15px 0;text-decoration:none;}
.nav-drop{margin:0px 0 3px 4px;}

#nav li ul {display:none;}

#nav li:hover ul, #nav li.iehover ul{float: left;width:950px;height:24px;list-style:none;display:inline;background:url(/images/subnav.gif);background-repeat:repeat-x;margin:10px 0 0 0;padding-top:3px;}
#nav li:hover ul li, #nav li.iehover ul li {display:inline;border-right:0px groove #539de8;color:#fff;}
#nav li:hover ul li a, #nav li.iehover ul li a{color:#fff;padding:3px 0px ;font-size:11px;}
#nav li:hover ul li a, #nav li.iehover ul li a:hover{color:#fff;padding:3px 0px;}*/